body{ font-family: 'Open Sans', sans-serif; font-size: 10pt; color: #766143; background:#ffff; line-height:140%; margin:0px;}
p, td, div, span { line-height:140%;} 
body, p, td, span {text-align:left; }
p { font-size:12pt; line-height:30px;}



a:link, a:visited {text-align:left; color: #634b29;text-decoration:none; }
a:hover {color: #6FD450;text-decoration: none;}

/*
ul li{ list-style:none;}*/

.clear{ clear:both;}

.contact-header {text-align:right;padding-top:10px;}
.contact-header span {font-size:15px;display:inline-block;margin-left:10px; color:#766143; padding-left:20px; font-family: 'Lato', sans-serif;}
.contact-header span .fa { color:#fff;width:24px;height:20px; background:#77bd64; text-align:center;line-height:20px; font-size:15px; border-radius: 2px; margin-right:5px;  }

.logo {padding:15px 0 22px 0;}
.logo img {height:auto;}

.more a:link, .more  a:visited {text-align:left; color: #6FD450;text-decoration:none; padding-right:10px;}
.more a:hover {color:#6FD450;text-decoration: none;}

.arabic a:link, .arabic a:visited {display:inline-block; float:right; font-family: 'Changa', tahoma; font-size:16px; color:#77bd64; text-align:right; text-decoration:none; margin:30px 0  15px 0;   width:100%;  }
.arabic a:hover {color:#766143;}

.menu-main{ background:#77bd64; border-bottom:5px solid #634b29;}


.icon-btn1 {float:right; width:242px;  }
.icon-btn1 a:link, .icon-btn1 a:visited {display:inline-block;background:#fff; text-transform:uppercase; border:2px solid #766143; border-left:none; font-family: 'Open Sans', sans-serif; font-size:16px; font-weight:600; color:#766143; line-height:27px; text-align:center; text-decoration:none; margin-top:27px; width:206px; padding-left:10px;border-top-right-radius: 0.3em; border-bottom-right-radius: 0.3em;   }
.icon-btn1 a:hover {background:#77bd64; color:#fff;}
.icon-btn1 .fa {background:#766143; color:#fff; line-height:31px; float:left; text-align:center; padding:0 10px; margin-top:27px; font-size:18px;  border-top-left-radius: 0.3em;border-bottom-left-radius: 0.3em;   }

.readmore:link, .readmore:visited {display:inline-block !important;background:#fff; text-transform:uppercase;   font-size:14px; color:#766143; padding:5px 10px; text-align:center; text-decoration:none; border-top-left-radius: 0.3em;border-bottom-left-radius: 0.3em;border-top-right-radius: 0.3em;border-bottom-right-radius: 0.3em; margin-top:0px; }
.readmore:hover {background:#766143; color:#fff;}

.readmore1{margin:0 auto; width:135px; text-align:center;}
.readmore1 a:link, .readmore1 a:visited {display:inline-block;background:#634b29; text-transform:uppercase; padding:0 25px;   font-size:14px; color:#fff; line-height:40px; text-align:center; text-decoration:none; margin-top:20px; font-weight:600; }
.readmore1 a:hover {background:#7ed963; color:#634b29;}

.welcome-text{ padding:20px 0 40px 0; text-align:center;}
.welcome-text h1{ color:#634a21; font-size:30px; text-transform:uppercase;font-weight:300;}
.welcome-text p{ color:#634a21;font-size:20px; text-align:center; padding-top:10px; }


.news-bar {background:#F4F4F4;padding-bottom:10px;position:relative; margin-bottom:30px;}
.news-header {position:relative;z-index:2;float:left;width:250px;  line-height:60px; padding-right:42px; color:#fff; font-style:italic; font-size:20px; font-family: 'Oswald', sans-serif;  text-transform:uppercase;  } 
.news-bar:before {content:'';height:60px;position:absolute;left:0px;width:30%;background:url(images/news-bg.png) right top no-repeat;z-index:2;top:0px;}
.news-scroll {float:right;color:#634b29; font-size:18px;}
.news-scroll span {line-height:60px;}


.sub-title { color:#7ed963;font-family: 'Oswald', sans-serif; font-size:30px; font-style:italic; text-transform:uppercase; padding-bottom:30px; }
.sub-title span {color:#624a24;}

.tips-rows .medium-8 {font-size:22px;}
.tips-rows img {width:100%;}
.tips-rows {padding-bottom:20px;}


.padd-form1{ padding:0px; margin:0px; }

.mid-content{ padding:60px 0; float:left; width:100%; }
.mid-content h1{padding-left:10px; }
.tips-txt{ color:#634b29; font-size:20px; line-height:28px;}
.padd-left{ padding-left:0px; margin-left:0px;}


.home-services-line {background:url(images/line.jpg) repeat-y left;}
.home-services { padding-left:60px; }

.home-services ul {list-style: none; margin: 0;  float:left;}
.home-services li  { color: #000; display: block; margin: 0; text-decoration: none; font-weight: normal; font-size:20px; line-height:30px;
 padding-bottom:8px;  background:url(images/ckeck.jpg) no-repeat 0 8px; padding-left:30px  }


.footer { background:#624a24; padding:40px 0; width:100%; float:left;}
.footer h4 { font-family: 'Oswald', sans-serif; font-size:20px; font-style:italic; color:#7ed962; font-weight:300; text-transform:uppercase;}
.footer h4 span {font-weight:600;}

.footer  p{ color: #fff; display: block; margin: 0; text-decoration: none; font-weight: 300; font-size:15px; line-height:28px;}
.footer  b{ color: #fff; display: block; margin: 0; text-decoration: none; font-weight: 600; font-size:15px; line-height:28px;}



.footer-menu {list-style: none; margin: 0;  float:left;}
.footer-menu a:link, .footer-menu a:visited { color: #fff; display: block; margin: 0; text-decoration: none; font-weight: 300; font-size:15px; line-height:28px;  }
.footer-menu a:hover { color: #6ed550;  }

.appointment a:link, .appointment a:visited {display:block;background:#6ed550; color:#000; text-transform:uppercase;   font-weight: bold; font-size:15px; padding:10px 0px; text-align:center; text-decoration:none; border-top-left-radius: 0.5em;border-bottom-left-radius: 0.5em;border-top-right-radius: 0.5em;border-bottom-right-radius: 0.5em; margin-top:20px; margin-bottom:20px; }
.appointment a:hover {background:#766143; color:#fff;}

.instagram-main img {width:89px;height:89px;float:left;margin:2px;}
.instagram-main {background:#fff;width:280px;height:280px;}



.footer-copy{ background:#523911; width:100%; float:left; padding:20px; color:#fff;}
.footer-copy span {float:right;}
.footer-copy a:link, .footer-copy a:visited {color:#7ed962;}
.footer-copy a:hover {color:#fff;}

.insurance {padding:20px;text-align:center;}
.insurance p {text-align:center;margin:0px;}

.testimonials-row {background:#F4F4F4;padding:50px 0px;}
.testimonails-item {text-align:center;}
.testimonails-item .testimonails-img {-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;padding:5px;border:2px solid #634b29;width:140px;height:140px;background:#fff;margin:0px auto;}
.testimonails-item .testimonails-img img {max-width:100%;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
.testimonails-item .testimonails-msg {position:relative;padding:10px 40px;text-align:center;color:#111;font-style:italic;}
.testimonails-item .testimonails-msg p {text-align:center;}
.testimonails-item .testimonails-msg .fa {font-size:30px;position:absolute;color:#cccaca;}
.testimonails-item .testimonails-msg .fa-quote-left {left:0;top:0;}
.testimonails-item .testimonails-msg .fa-quote-right {right:0;bottom:40px;}
.testimonails-item .testimonails-msg .testimonails-name {font-family: 'Oswald', sans-serif; font-size:23px; font-style:italic; color:#634b29; font-weight:300;}



.page-main { padding:40px 0; width:100%; float:left;}
.page-title { font-family: 'Oswald', sans-serif;font-size:30px; font-style:italic; margin-top:0px; text-transform:uppercase; font-weight:400; color:#7ed962; padding-bottom:10px;}

.service-head{ background:#77bd64; padding:5px 10px; color:#fff; font-size:20px; margin-bottom:5px; text-transform:uppercase; width: 90%; border-left:5px solid #614926;}
.sidemenu {list-style: none; margin: 0; padding: 0; width: 90%;}
.sidemenu a:link, .sidemenu a:visited {background: #fff; color: #fff; background:#634b29;  font-size:14px;display: block;  margin: 0; padding:10px 12px; text-decoration: none; font-weight:100; -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; margin-bottom:5px; font-style:italic; border-left:5px solid  #7dd962; }
.sidemenu a:hover, .sidemenu a.active {  background: #77BD64 ; color: #fff; }
.sidemenu span {display:block;color:#7ed962;font-size:12px;text-align:right;}
.sub-left{ display:block;}


ul{
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 10px;
    padding-right: 10px;
}

.right-align-img
{
	margin-left:20px;
	margin-bottom:20px;
	float:right;
}

.left-align-img
{
	margin-right:20px;
	margin-bottom:20px;
	float:left;
}

.fullpage-img
{
	margin-bottom:20px;
	width:100%;
}

.center-txt {text-align:center;}

.readmore2{ margin-top:20px;text-align:right;margin-right:20px;}
.readmore2 a:link, .readmore2 a:visited {text-align:center; color: #fff;text-decoration:none; font-weight:100; background:#634B29; font-size:14px;  padding:8px 10px; 
}
.readmore2 a:hover {color: #fff;text-decoration: none; background:#77BD64;}


.video-item {float:left !important;}
.video-item img {width:100%;}
.video-item a {position:relative;display:block;overflow:hidden;}
.video-item a span {font-size:20px;;-webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;display:block;background:rgba(0,0,0,0.8);color:#fff;position:absolute;top:100%;left:0px;width:100%;height:100%;padding:10px;padding-top:25%;text-align:center;}
.video-item:hover a span {top:0%;}
.video-item a span .fa {opacity:0.5;font-size:50px;}


.share-box {float:right;}
.share-box h4 {font-size:20px;line-height:30px;display:block;float:left;padding-right:20px;}

.news-date {;margin-bottom:20px;display:inline-block;background:#624a24;color:#7ed962;padding:5px 10px;}

.tip-item {margin:20px auto;background:#eee;padding:10px 0px;}

.contact-box {background:#eee;padding:20px;padding-bottom:5px;}
.contact-box strong {font-size:20px;margin-bottom:20px;display:block;}
.location-map .sub-title {padding:10px 0px 0px 0px;margin:0px;}

.form-format label {font-size:15px;padding-top:15px;display:block;}
.form-format button {padding:15px 30px;margin-top:15px;}
.float-left{float:left;}
.float-right{float:right;}
.form-format input,  .form-format textarea,  .form-format select {width:100%;background:#eee;border:0px;padding:10px;font-size:14px;}

.form-format button {text-decoration:none;border:0px;background:#7ed962;color:#634b29;}
.form-format button:hover {background:#634b29;color: #fff;}